<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for eatery in eatery package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  eatery module in eatery package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Eatery',
    'names' => 'Eateries',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Eateries',
        'sub' => 'Eateries'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'id',
        'name'                       => 'name',
        'email'                      => 'email',
        'password'                   => 'password',
        'api_token'                  => 'api_token',
        'remember_token'             => 'remember_token',
        'restaurant_id'              => 'restaurant_id',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'id',
        'name'                       => 'name',
        'email'                      => 'email',
        'password'                   => 'password',
        'api_token'                  => 'api_token',
        'remember_token'             => 'remember_token',
        'restaurant_id'              => 'restaurant_id',
    ],
];
